# Package japa.parser.ast.body

Class Summary
Class | Description
--- | ---
AnnotationDeclaration |
AnnotationMemberDeclaration |
BodyDeclaration |
ClassOrInterfaceDeclaration |
ConstructorDeclaration |
EmptyMemberDeclaration |
EmptyTypeDeclaration |
EnumConstantDeclaration |
EnumDeclaration |
FieldDeclaration |
InitializerDeclaration |
JavadocComment |
MethodDeclaration |
ModifierSet | Class to hold modifiers. The modifier constants declared here holds equivalent values to `Modifier` constants.
Parameter |
TypeDeclaration |
VariableDeclarator |
VariableDeclaratorId |